Bug 301621 - Unable to mount USB memory stick
Unable to mount USB memory stick
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 08:33 EDT by Idar Lund
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 19:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Idar Lund 2007-09-22 08:33:02 EDT
Description of problem:

Unable to mount USB memory stick


Version-Release number of selected component (if applicable):
ConsoleKit 0.2.1-2.fc7

How reproducible:
Just insert the USB memory stick.
  
Actual results:
Cannot mount volume.
Error org.freedesktop.Hal.PremissionDenied
Details
Premission denied: Not in active session

Expected results:
Mount perfectly fine

Additional info:
http://archives.mandrivalinux.com/cooker/2007-08/msg00726.php
http://lists.linuxcoding.com/rhl/2007q3/msg12222.html
Comment 1 Idar Lund 2007-09-22 08:34:54 EDT
Unable to mount USB memory stick in gnome by just inserting it. "mount /dev/sdb1
/mnt/test" works fine
Comment 2 David Zeuthen 2007-09-22 15:52:21 EDT
What is the output of 'getenforce' when run as root from a terminal? Have you
also installed all updates?
Comment 3 Idar Lund 2007-09-23 06:29:03 EDT
everything is updated with yum.
tho, according to freedesktop.org/wiki/ConsoleKit "ConsoleKit 0.2.1-2.fc7" is an
old version.
SELinux is disabled.

Comment 4 Idar Lund 2007-09-23 19:56:18 EDT
added ConsoleKit to start on boot.

Note You need to log in before you can comment on or make changes to this bug.